<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>conjecture de syracuse</title>
    <script src="js/syracuse.js" defer></script>
</head>
<body>
    <h1>conjecture de syracuse</h1>
</body>
</html>